﻿@charset "utf-8";
/*------------------------------------------------------------------------------
[1] レイアウト[ 配置 + 書式設定その他 ]
[2] 詳細デザイン
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] レイアウト[ 配置 + 書式設定その他 ]
*******************************************************************************/
/*==============================================================================
	配置　独自の設定
==============================================================================*/
#tpath{
	margin: 20px auto 15px auto;
	padding:5px 0px 5px 0px;
	width:950px;
}
#content,#content2{
	padding-bottom:10px;
}
/*==============================================================================
	書式設定その他
==============================================================================*/
body{
	font-family:"游ゴシック体","Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-weight:500;
	color:#222222;
}
input,select,textarea{
	font-family:"游ゴシック体","Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size:100%;
	font-weight:500;
	color:#222222;
}
/* Firefoxのみ適用 */
@-moz-document url-prefix(){
	body,input,select,textarea{
		font-weight:500;
	}
}
/* Edgeのみ適用 */
@supports (-ms-ime-align:auto){
	body,input,select,textarea{
	font-weight:normal;
	}
}
/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
/*==============================================================================
	ヘッダ
==============================================================================*/
#topheaderbg,#headerbg{
	margin:0;
	width:100%;
}
#header{
	margin:0 auto;
	padding:0;
	width:1000px;
	min-height:90px;
	position:relative;
}
#tlogo{
	margin-top:12px;
	width:300px;
	float:left;
}
#tlogo img{
	vertical-align:bottom;
}
#tlogo h1,#tlogo p{
	float:left;
}
#tlogo p.tlogo2{
	float:right;
}
#util{
	width:700px;
	float:right;
}
#util ul{
	margin:16px 220px 0 0;
	display:inline-block;
	list-style-type:none;
}
#util ul li{
	float:left;
}
#util1 ul li a{
	margin:0 0 9px 10px;
	padding:5px 8px 5px 8px;
	display:block;
	box-sizing:border-box;
	font-size:100%;
	font-weight:500;
	color:#222222;
	background-color:#f1e2f6;
	border-left:2px solid #59325f;
	text-decoration:none;
	text-align:left;
	vertical-align: middle;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #util1 ul li a{
	padding:10px 8px 6px 8px;
}
#util img{
	vertical-align:middle;
}
/*------------------------------------------------------------------------------
	util1
------------------------------------------------------------------------------*/
/* 文字サイズ変更
------------------------------------------------------------------------------*/
#util1 dl,
#util1 dt,
#util1 dd{
	display:inline-block;
}
#util1 dl{
	margin-bottom:10px;
}
#util1 dl:after{
	content:"";
	display:block;
	clear:both;
}
#util1 ul li a.fontsize,
#util1 ul li a.fontsizes,
#util1 ul li a.fontsizel{
	margin-right:5px;
	padding:2px 3px 2px 3px;
	display:inline-block;
	font-size:110%;
	color:#222222;
	background-color:#EFEFEF;
	border:1px solid #999;
	text-decoration:none;
}
#util1 ul li a.fontsizel{
	padding-left:20px;
	background:#EFEFEF url(images/header/large.gif) no-repeat 4px center;
}
#util1 ul li a.fontsizes{
	padding-left:20px;
	background:#EFEFEF url(images/header/small.gif) no-repeat 4px center;
}
/*------------------------------------------------------------------------------
	いざというときに
------------------------------------------------------------------------------*/
#emergency a,#purpose a{
	display:block;
	text-decoration:none;
	line-height:1.2;
}
#emergency {
}
#emergency .pscate h2{
	position:absolute;
	top:0;
	right:110px;
	z-index:19998;
}
#emergency .pscate h2 a{
	padding:0px 6px 14px 6px;
	width:90px;
	min-height:90px;
	box-sizing:border-box;
	font-size:70%;
	font-weight:bold;
	color:#ffffff;
	background:url("images/header/emergency_h2_bg.png") bottom right no-repeat;
	background-color:#b30303;
	text-align:center;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#emergency .pscate h2 a{
	padding:0 6px 11px 6px;
}
#emergency .pscate h2.choice a::after{
	content: "";
	width:90px;
	height:21px;
	position: absolute;
	bottom:-7px;
	right:0;
	background:url("images/header/emergency_h2_bg_on.png") bottom right no-repeat;
}
#emergency .pscate h2 a span {
	padding-top:40px;
	display:inline-block;
	position:relative;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#emergency .pscate h2 a span{
	padding-top:42px;
}
#emergency .pscate h2 a span::after{
	margin:0 0 0 -16px;
	content:"";
	position:absolute;
	left:50%;
	top:5px;
}
#emergency .pscate h2 a span::after{
	width:33px;
	height:31px;
	background:url("images/header/emergency_h2.png") top left no-repeat;
}
#emergency #emergencymenu{
	width:1000px;
	height:auto;
	display:none;
	position:absolute;
	top:90px;
	left:0;
	box-sizing:border-box;
	background-color:#ffffff;
	border:2px solid #b30303;
	z-index:19990;
}
#emergency #emergencymenu ul{
	margin:23px 28px 0 28px;
	min-height:75px;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
  	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	list-style-type:none;
}
#emergency #emergencymenu ul li{
	margin:0px 10px 10px 0px;
	padding: 0!important;
	width: calc(100% / 5 - 8px);
	float:left;
	display:inline-block;
	background:transparent;
}
#emergency #emergencymenu ul li:nth-child(5n){
	margin-right:0px;
}
#emergency #emergencymenu li a{
	padding:18px 13px 18px 13px;
	min-width:180px;
	height:100%;
	display:block;
	box-sizing:border-box;
	font-size:110%;
	font-weight:bold;
	color:#ffffff;
	background-color:#b30303;
	text-align:left;
	word-break:break-all;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #emergency #emergencymenu li a{
	padding:21px 13px 15px 13px;
}
#emergency #emergencymenu li a span{
	padding-left:40px;
	display:inline-block;
	position:relative;
	vertical-align: middle;
}
#emergency #emergencymenu ul li a span img:not([class]){
	margin: -19px 0px 0px 0px;
	width:31px;
	height:34px;
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
}
/*------------------------------------------------------------------------------
	目的別検索
------------------------------------------------------------------------------*/
#purpose .pscate h2{
	position:absolute;
	top:0;
	right:0;
	z-index:19999;
}
#purpose .pscate h2 a{
	padding:0 10px 14px 10px;
	width:110px;
	min-height:90px;
	box-sizing:border-box;
	font-size:70%;
	font-weight:bold;
	color:#000000;
	background:url("images/header/purpose_h2_bg.png") bottom right no-repeat;
	background-color:#f1e2f6;
	text-align:center;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#purpose .pscate h2 a{
	padding:0 10px 11px 10px;
}
#purpose .pscate h2 a span{
	padding-top:58px;
	display:inline-block;
	position:relative;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#purpose .pscate h2 a span{
	padding-top:60px;
}
#purpose .pscate h2 a span::after{
	margin:0 0 0 -15px;
	content:"";
	position:absolute;
	left:50%;
	top:13px;
}
#purpose .pscate h2 a span::after{
	width:30px;
	height:30px;
	background:url("images/header/purpose_h2.png") top left no-repeat;
}
#purpose .pscate h2.choice a::after{
	width:110px;
	height:21px;
	content: "";
	position: absolute;
	bottom:-8px;
	right:0;
	background:url("images/header/purpose_h2_bg_on.png") bottom right no-repeat;
}
#purpose #purposemenu{
	padding:0;
	width:1000px;
	height:auto;
	display:none;
	position:absolute;
	top:90px;
	right:0;
	box-sizing:border-box;
	background-color:#ffffff;
	border:2px solid #5e3862;
	z-index:19991;
}
#purposemenu #sitesearch{
	margin-bottom:32px;
}
#purposemenu .search{
	margin:28px 0 28px 30px;
	max-width:calc(100% / 2 - 70px);
	float:left;
}
#purposemenu .search .tchatbot{
	margin-top:40px;
}
#purposemenu .search .tchatbot img{
	max-width:100%;
	height:auto;
}
#purposemenu .menusearch{
	margin: 28px 22px 0 0;
	max-width:calc(100% / 2 - 70px);
	float:right;
}
#idresult{
	margin:0;
	clear:left;
}
#idresult p{
	margin-top:.2em;
	margin-bottom:-.3em;
	font-size:90%;
	font-weight:bold;
	line-height:1.4;
	color:#b30303;
}
#purpose label, #purpose h3{
	margin-bottom:5px;
	display:block;
	font-size: 115%;
	font-family:"游明朝", "YuMincho", "Yu Mincho Demibold", "YuMincho Medium", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ",Meiryo,serif;
	font-weight:900;
	color:#000;
	line-height:1.4;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #purpose label, #purpose h3{
	margin:2px 0 3px 0;
}
#purpose .navidetail #idform p{
	color: #555555;
	font-weight: 500;
	line-height: 1.2;
}
.search #sitesearch div, .search .navidetail div:not([id]){
	margin-top: 6px;
	padding: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
#purposemenu .menusearch ul{
	margin:0px 0px 8px 0px;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
  	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
#purposemenu .menusearch ul li{
	margin:0 8px 10px 0;
	padding: 0!important;
	width: calc(100% / 3 - 8px);
	float:left;
	display:inline-block;
	box-sizing:border-box;
	list-style-type:none;
	background:#f1e2f6 none;
	border-left:2px solid #59325f;
}
#purposemenu .menusearch li:nth-child(3n){
	margin-right:0;
}
#purposemenu .menusearch li a{
	padding:11px 5px 10px 9px;
	box-sizing:border-box;
	font-weight:500;
	color:#222222;
	text-align:left;
	word-break:break-all;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #purposemenu .menusearch li a{
	padding:13px 5px 8px 9px;
}
#purposemenu .menusearch li a span{
	display:inline-block;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #purposemenu .menusearch ul li a{
	padding:11px 2px 5px 9px;
}
/* 閉じるボタン */
#emergencymenu .psclose a,.menusearch .psclose a{
	padding:6px 12px 6px 10px;
	float:right;
	position:relative;
	box-sizing:border-box;
	font-size:105%;
	font-weight:500;
	color:#222222;
	background-color:#ffffff;
	text-align:center;
}
#emergencymenu .psclose a{
	margin:8px 28px 14px 0;
	border:1px solid #b30303;
}
#purpose .psclose a{
	margin:0px 8px 14px 0px;
	border:1px solid #f1e2f6;
}
#emergencymenu .psclose a span,
.menusearch .psclose a span{
	display:inline-block;
	position:relative;
	text-indent:18px;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #emergencymenu .psclose a,.menusearch .psclose a{
	padding:8px 12px 4px 10px;
}
#emergencymenu .psclose a:before,
#emergencymenu .psclose a:after,
.menusearch .psclose a:before,
.menusearch .psclose a:after{
	margin:0;
	padding:0;
	width:1px;
	height:35%;
	content:"";
	display:inline-block;
	position:absolute;
	top:30%;
	left:17px;
	border:0;
}
#emergencymenu .psclose a:before,
#emergencymenu .psclose a:after{
	background-color:#b30303;
}
.menusearch .psclose a:before,
.menusearch .psclose a:after{
	background-color:#5e3862;
}
#emergencymenu .psclose a:before,
.menusearch .psclose a:before{
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
#emergencymenu .psclose a:after,
.menusearch .psclose a:after{
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
/*------------------------------------------------------------------------------
	util2
------------------------------------------------------------------------------*/
#util2 ul li{
	margin-left:15px;
	margin-bottom:10px;
	padding-left:13px;
	position: relative;
}
#util2 ul li::before {
	width: 0;
	height: 0;
	position: absolute;
	content: '';
	top: 0.3em;
	left: 0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #5E3862;
}
/*------------------------------------------------------------------------------
	検索
------------------------------------------------------------------------------*/
.search #sitesearch input[type="text"],.search .navidetail input[type="text"]{
	width:352px!important;
	height:auto!important;
	box-sizing:border-box!important;
	font-size:100%;
	background:#fff;
	border-radius:0px!important;
	vertical-align:middle;
}
#sitesearch input.submit{
	padding: 3px 15px 3px 15px!important;
	color: #ffffff;
	font-weight: bold;
	background-color: #5E3862;
	border-radius:0px!important;
	border: none;
	text-align: center;
	-webkit-appearance:none;
}
#key,#key2{
	background:#FFFFFF!important;
}
#key,.search .navidetail input[type="text"]{
	margin:0px!important;
	padding:9px 10px 8px 10px!important;
	height:auto!important;
	border:1px solid #d2d2d2!important;
}
#purpose input[type="image"]{
	margin:0 0 0 5px!important;
	padding: .8em 24px .8em 24px;
	width:19px;
	height:19px;
	background-color:#5e3862;
	text-align:center;
	vertical-align:middle;
}
#purpose input#idbtn{
	margin:0 0 0 5px;
	padding: .8em 10px .8em 10px;
	min-width:67px;
	min-height:19px;
	box-sizing:border-box;
	color:#ffffff;
	background:#5e3862;
	border:none;
	border-radius:0px;
	text-align:center;
	vertical-align:middle;
	-webkit-appearance:none;
}
/*------------------------------------------------------------------------------
	緊急情報メッセージ
------------------------------------------------------------------------------*/
.headkinkyumsg{
	margin:20px auto 20px auto;
	padding:11px 11px 11px 11px;
	width:1000px;
	box-sizing:border-box;
	background-color:rgba(238, 211, 211, .8);
}
.headkinkyumsg p{
	padding:3px;
	position:relative;
	border:2px solid #b30303;
	box-sizing:border-box;
}
.headkinkyumsg p a{
	padding:14px 40px 12px 18px;
	display:block;
	font-size:120%;
	font-family:"游明朝", "YuMincho", "Yu Mincho Regular", "YuMincho Medium", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ",Meiryo,serif;
	font-weight:900;
	color:#ffffff;
	line-height:1.4;
	background:#b30303 url("images/header/topkinkyu_more.png") no-repeat right 14px center;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
}
/*==============================================================================
	グローバルナビ
==============================================================================*/
#topgnavibg, #gnavibg{
	margin-bottom: 8px;
	position: relative;
	background-color:#5e3862;
}
#topgnavibg::before, #gnavibg::before{
	width:100%;
	min-height:88px;
	content: "";
	position: absolute;
	right:0;
	bottom:-8px;
	background:url("images/gnavi/navi_bg_ptn.png") bottom left repeat-x;
}
#topgnavibg::after, #gnavibg::after{
	width:129px;
	height:135px;
	content: "";
	position: absolute;
	right:0;
	bottom:0;
	background:url("images/gnavi/navi_bg_flower.png") bottom right no-repeat;
}
/* メニューに背景が重ならないように隠す */
@media screen and (max-width:1240px){#topgnavibg::after, #gnavibg::after{
animation: fadeOut 0.1s ease 0.1s 1 forwards;
height:0;
}}
@keyframes fadeOut{
	0% {opacity:1;}
	100% {opacity:0;}
}
#gnavi{
	margin:0 auto 0 auto;
	width:1000px;
	min-height:80px;
	position: relative;
}
#gnavi ul#scate,
#gnavi #scate{
	width:100%;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
  	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#gnavi ul#scate{
list-style-type:none;
}
#gnavi ul#scate .tismenu,
#gnavi #scate .tismenu{
	position: relative;
	font-size: 100%;
}
#gnavi ul#scate li.scate,
#gnavi #scate .scate{
margin:10px 0 10px 0;
width:calc(100% / 7 - 2px);
min-height:60px;
	text-align:center;
	float: left;
	font-size: 100%;
}
#gnavi ul#scate li.scate.scate6,
#gnavi #scate .scate.scate6{
width:calc(100% / 7 + 12px);
}
#gnavi ul#scate .scate em,
#gnavi #scate .scate h2{
height: 100%;
	display:block;
	position: relative;
	font-size:130%;
	font-family:"游明朝", "YuMincho", "Yu Mincho Demibold", "YuMincho Medium", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ",Meiryo,serif;
	line-height:1.2;
	letter-spacing:0;
}
#gnavi ul#scate .scate em a,
#gnavi #scate .scate h2 a{
	width:100%;
	height:100%;
	padding:2px 4px 0 3px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color:#fff;
	text-align: center;
	text-decoration: none;
    vertical-align: middle;
	box-sizing: border-box;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#gnavi ul#scate .scate em a,
#gnavi #scate .scate h2 a{
	margin:0 0 -4px 0;
	padding:6px 4px 0 3px;
}
/* scate3のみ適用 */
#gnavi #scate .scate.scate3 h2 a{
	padding-left:5px;
	padding-right:5px;
}
#gnavi ul#scate .scate em a span,
#gnavi #scate .scate h2 a span{
	display: block;
}
#gnavi ul#scate .scate em::after,
#gnavi #scate .scate:not(first-child) h2::after{
margin-top:-1.2em;
	height: 2.5em;
	width: 1px;
	content:"";
	position: absolute;
	top: 50%;
	right:0;
	background: #fff;
}
#gnavi ul#scate .scate:last-child em::after,
#gnavi #scate .scate:last-child h2::after{
	background: transparent;
}
/*------------------------------------------------------------------------------
	開閉メニュー
------------------------------------------------------------------------------*/
#gnavi .navi {
	width: 100%;
	position: absolute;
	top: 100%;
	left: 0;
	display:none;
}
#gnavi .navi .gnavilower{
	width:100%;
	display:inline-block;
	position:relative;
	z-index:9990;
	border:3px solid #dce2e8;
	background: #fff;
	box-sizing: border-box;
}
#gnavi .navi .gnaviimage{
	margin:13px auto 13px 13px;
	width:230px;
	height: 255px;
	float:left;
}
#gnavi .navi .gnaviimage.kurashi {
	background: url("images/gnavi/kurashi_image.jpg") no-repeat left top;
}
#gnavi .navi .gnaviimage.kosodate {
	background: url("images/gnavi/kosodate_image.jpg") no-repeat left top;
}
#gnavi .navi .gnaviimage.kanko {
	background: url("images/gnavi/kanko_image.jpg") no-repeat left top;
}
#gnavi .navi .gnaviimage.shisetsu {
	background: url("images/gnavi/shisestu_image.jpg") no-repeat left top;
}
#gnavi .navi .gnaviimage.event {
	background: url("images/gnavi/event_image.jpg") no-repeat left top;
}
#gnavi .navi .gnaviimage.sangyo {
	background: url("images/gnavi/sangyo_image.jpg") no-repeat left top;
}
#gnavi .navi .gnaviimage.shisei {
	background: url("images/gnavi/shisei_image.jpg") no-repeat left top;
}
#gnavi .navi .gnavidetail{
	margin:13px 13px 13px auto;
	width:715px;
	float:right;
}
#gnavi .navi ul{
	margin-top:15px;
	width:695px;
	letter-spacing: -.4em;
	clear: both;
	overflow: hidden;
}
#gnavi .navi ul li{
	margin:0 10px 10px 0;
	padding-left:15px;
	width: calc(100% / 3 - 8px);
	box-sizing: border-box;
	background: url("images/gnavi/list_icon.png") no-repeat left top 8px;
	vertical-align: top;
	letter-spacing: normal;
	text-align: left;
	line-height:1.4;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #gnavi .navi ul li{
	padding:2px 0 0 15px;
}
#gnavi .navi ul li:nth-child(3n){
	margin-right:0px;
}
#gnavi .navi ul li:nth-child(3n+1){
	clear:left;
}
#gnavi .navi ul li a{
	display: inline-block;
	font-weight: normal;
	text-decoration:underline;
}
/*------------------------------------------------------------------------------
	吹き出し
------------------------------------------------------------------------------*/
#gnavi .navi .gnavilower::before{
	content: "";
	position: absolute;
	top:-10px;
	display: block;
	z-index: 9980;
	border-right: 13px solid transparent;
	border-bottom: 13px solid #fff;
	border-left: 13px solid transparent;
}
#gnavi .navi .gnavilower::after{
	margin-top:-4px;
	content: "";
	position: absolute;
	top:-10px;
	display: block;
	border-right: 13px solid transparent;
	border-bottom: 13px solid #dce2e8;
	border-left: 13px solid transparent;
}
/* #list1 */
#gnavi #list1.navi .gnavilower::before{
	left:calc(71px - 15px);
}
#gnavi #list1.navi .gnavilower::after{
	left:calc(71px - 15px);
}
/* #list2 */
#gnavi #list2.navi .gnavilower::before{
	left:calc(214px - 20px);
}
#gnavi #list2.navi .gnavilower::after{
	left:calc(214px - 20px);
}
/* #list3 */
#gnavi #list3.navi .gnavilower::before{
	left:calc(356px - 20px);
}
#gnavi #list3.navi .gnavilower::after{
	left:calc(356px - 20px);
}
/* #list4 */
#gnavi #list4.navi .gnavilower::before{
	left:calc(500px - 21px);
}
#gnavi #list4.navi .gnavilower::after{
	left:calc(500px - 21px);
}
/* #list5 */
#gnavi #list5.navi .gnavilower::before{
	left:calc(643px - 20px);
}
#gnavi #list5.navi .gnavilower::after{
	left:calc(643px - 20px);
}
/* #list6 */
#gnavi #list6.navi .gnavilower::before{
	left:calc(786px - 20px);
}
#gnavi #list6.navi .gnavilower::after{
	left:calc(786px - 20px);
}
/* #list7 */
#gnavi #list7.navi .gnavilower::before{
	left:calc(929px - 15px);
}
#gnavi #list7.navi .gnavilower::after{
	left:calc(929px - 15px);
}
/*------------------------------------------------------------------------------
		gnavi閉じる・一覧へボタン
------------------------------------------------------------------------------*/
#gnavi .navi div{
	float:right;
}
#gnavi .navi .gnaviclose,
#gnavi .navi .linklist{
	float:left;
}
#gnavi .navi .linklist{
	margin-right:10px;
}
#gnavi .navi .gnaviclose a,
#gnavi .navi .linklist a{
	padding:4px 12px 4px 10px;
	position:relative;
	box-sizing:border-box;
	font-size:105%;
	font-weight:500;
	color:#222222;
	border:1px solid #f1e2f6;
	text-align:center;
	background-color:#ffffff;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #gnavi .navi .gnaviclose a,
#gnavi .navi .linklist a{
	padding:6px 12px 1px 10px;
}
#gnavi .navi .gnaviclose a span{
	display:inline-block;
	position:relative;
	text-indent:18px;
}
#gnavi .navi .linklist a span{
	display:inline-block;
	position:relative;
	text-indent:26px
}
#gnavi .navi .linklist a span span{
	padding:0;
	text-indent:0;
}
#gnavi .navi .gnaviclose a:before,
#gnavi .navi .gnaviclose a:after{
	margin:0;
	padding:0;
	width:1px;
	height:35%;
	content:"";
	position:absolute;
	display:inline-block;
	top:30%;
	left:17px;
	background-color:#006148;
	border:0;
}
#gnavi .navi .gnaviclose a:before{
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
#gnavi .navi .gnaviclose a:after{
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
#gnavi .navi .linklist a:after{
	margin-top: -6px;
	width:14px;
	height:10px;
	content: "";
	position: absolute;
	left: 17px;
	top: 50%;
	background:url("images/gnavi/cat_list_icon.png") left top no-repeat;
}
/*------------------------------------------------------------------------------
		緊急情報
------------------------------------------------------------------------------*/
/* 共通 */
.kinkyu{
	margin:0px 0px 20px 0px;
	padding:0px 0px 6px 0px;
	box-sizing: border-box;
	border:2px solid #bf1126;
	background:#FFFFFF;
}
.kinkyu h2{
	margin:0px 0px 10px 0px;
	padding:8px 10px 8px 10px;
	font-size:110%;
	color:#FFFFFF;
	font-family:"游明朝", "YuMincho", "Yu Mincho Regular", "YuMincho Medium", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ",Meiryo,serif;
	background:url("images/header/kinkyu_h2_bg.png") repeat left top;
	background-color:#b70101;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,.kinkyu h2{
	padding:10px 10px 6px 10px;
}
.kinkyu h3{
	margin:0px 13px 10px 13px;
	padding:6px 5px 6px 13px;
	font-size:100%;
	border-top:3px solid #b70101;
	background-color:#eed3d3;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,.kinkyu h3{
	padding:8px 5px 4px 13px;
}
.kinkyu p{
	padding:0px 15px 5px 15px;
}
.kinkyu ul{
	padding:0px 15px 5px 15px;
	list-style-type:none;
}
.kinkyu ul li{
	margin-bottom:3px;
	position: relative;
}
.kinkyu ul li a {
	padding-left:15px;
	display: block;
	color:#222222;
}
.kinkyu ul li a::before {
	margin-top: -5px;
	content: "";
	position: absolute;
	top: 50%;
	left: 2px;
	box-sizing: border-box;
	width: 6px;
	height: 6px;
	border: 4px solid transparent;
	border-left: 6px solid #b30303;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
/*==============================================================================
	左メニュー
==============================================================================*/
#menu{
	width:194px;
	background:#FFFFFF;
	border:2px solid #006148;
	box-sizing:border-box;
}
/*------------------------------------------------------------------------------
	見出しh2
------------------------------------------------------------------------------*/
#menu h2 a, #menu h2 span {
	padding: 37px 12px 37px 15px;
	display: block;
	font-size:105%;
	font-family:"游明朝", "YuMincho", "Yu Mincho Demibold", "YuMincho Medium", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ",Meiryo,serif;
	font-weight:900;
	color:#000;
	background: url("images/lnavi/h2_lnavi_bg.png") no-repeat left 0px bottom -1px!important;
	border-top:none;
	border-right:none;
	border-bottom: 1px solid #c6e6ae;
	border-left:none;
	overflow:hidden;
}
/* lang属性用 */
#menu h2 span.h2span span{
	padding:0px;
}
#menu h2.choice{
	background-color:transparent;
}

/*------------------------------------------------------------------------------
	リンクなし　セパレータ
------------------------------------------------------------------------------*/
#menu h3.separator{
	margin:0px;
	padding:18px 5px 18px 8px;
	width:177px;
	font-weight:bold;
	background:#c6e6ae;
}
#menu h4.separator,#menu h5.separator,#menu h6.separator{
	margin:0px 0px 0px 0;
	padding:18px 5px 18px 23px;
	width:162px;
	font-weight:bold;
	background:#c6e6ae;
}
/*------------------------------------------------------------------------------
	詳細メニュー　h3 h4 ul 同じリスト風デザイン
------------------------------------------------------------------------------*/
#menu h3{
	margin:0px;
	background:#FFF;
	border-bottom:none;
}
#menu h4{
	margin:0px;
	font-weight:normal;
	background:#FFF;
	border-bottom:none;
}
#menu h5{
	margin-left:10px;
	background:#FFF;
	border-bottom:none;
}
#menu h3 a{
	padding:18px 5px 18px 23px;
	width:162px;
	color:#222222;
	position: relative;
	font-weight:bold;
}
#menu h3 a::before{
	width: 4px;
	height: 15px;
	position: absolute;
	top: 20px;
	left: 11px;
	content: "";
	background-color: #006148;
}
#menu h3 a:hover{
	background:#F7EDFA;
}
#menu h4 a{
	padding:18px 5px 18px 23px;
	width:162px;
	color:#222222;
	position: relative;
	font-weight:bold;
}
#menu h4 a::before{
	width: 9px;
	height: 9px;
	position: absolute;
	top: 23px;
	left: 6px;
	content: "";
	border-top: 1px solid #006148;
	border-right: 1px solid #006148;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#menu h4 a:hover{
	background:#F7EDFA;
}
#menu h5 a{
	padding:18px 5px 18px 23px;
	width:152px;
	color:#222222;
	position: relative;
	font-weight:bold;
}
#menu h5 a::before{
	width: 9px;
	height: 9px;
	position: absolute;
	top: 23px;
	left: 6px;
	content: "";
	border-top: 1px solid #006148;
	border-right: 1px solid #006148;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#menu h5 a:hover{
	background:#F7EDFA;
}
#menu ul{
	background:#FFF;
}
#menu ul li a{
	padding: 18px 5px 18px 23px;
	width: 162px;
	position: relative;
	color:#222222;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#menu ul li a{
	padding: 20px 5px 16px 23px;
}
#menu ul li a::before {
	width: 9px;
	height: 9px;
	position: absolute;
	top: 23px;
	left: 6px;
	content: "";
	border-top: 1px solid #006148;
	border-right: 1px solid #006148;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#menu ul li a:hover{
	background:#F7EDFA;
}
#menu ul li.choice{
	padding:18px 5px 18px 23px;
	width: 162px;
	position:relative;
	display:block;
	text-decoration:none;
	background:#F7EDFA;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#menu ul li.choice{
	padding:20px 5px 16px 23px;
}
#menu ul li.choice::after {
	width: 9px;
	height: 9px;
	position: absolute;
	top: 23px;
	left: 6px;
	content: "";
	border-top: 2px solid #dcc1e5;
	border-right: 2px solid #dcc1e5;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*------------------------------------------------------------------------------
	入れ子リスト
------------------------------------------------------------------------------*/
#menu ul.lmenu li{
	margin-left:10px;
}
#menu ul.lmenu li a{
	width:152px;
	color:#222222;
	border-bottom:none;
}
#menu ul.lmenu li a::before {
	width: 6px;
	height: 6px;
	top: 23px;
	left: 13px;
	box-sizing: border-box;
	border: 4px solid transparent;
	border-left: 6px solid #006148;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
#menu ul.lmenu li a:hover{
	background:#F7EDFA;
}
#menu ul.lmenu li.choice{
	width:152px;
	display:block;
	position:relative;
	background:#F7EDFA;
	text-decoration:none;
}
#menu ul.lmenu li.choice::after {
	width: 6px;
	height: 6px;
	top: 23px;
	left: 13px;
	box-sizing: border-box;
	border: 4px solid transparent;
	border-left: 6px solid #dcc1e5;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
/*==============================================================================
	ページ遷移
==============================================================================*/
#guide{
	width:1000px;
	padding:15px 0 15px 0;
}
#guide ul,#guide ul li{
	display:inline;
}
/*------------------------------------------------------------------------------
	このページのトップへ
------------------------------------------------------------------------------*/
#guide p.pagetop{
	margin-top:40px;
	clear: both;
	text-align: right;
	position: fixed;
	right: 30px;
	top: 0;
	z-index: 100000;
}
#guide p.pagetop a{
	padding-left: 18px;
}
#guide p.pagetopnoscript{
	margin-top:50px;
	clear: both;
	text-align: right;
	position: fixed;
	right: 30px;
	top: 0;
	z-index: 100000;
}
/*------------------------------------------------------------------------------
	ページ戻り
------------------------------------------------------------------------------*/
#guide ul li a.pageback{
	margin-right:15px;
	padding-left:20px;
	background:url(images/page/mark_pageback.png) no-repeat left center;
}
#guide ul li a.pagehome{
	padding-left:20px;
	background:url(images/page/mark_pagehome.png) no-repeat left center;
}
/*------------------------------------------------------------------------------
	表示切替
------------------------------------------------------------------------------*/
#guide .viewmode{
	display:inline;
	font-weight:500;
}
#guide .viewmode dl,#guide .viewmode dt,#guide .viewmode dd{
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#guide .viewmode dl:after{
	content:"";
	display:block;
	clear:both;
}
#guide .viewmode dl{
	margin-left:20px;
	background:#f1e2f6;
	overflow:hidden;
	vertical-align:middle;
}
#guide .viewmode dt{
	padding:5px 10px 5px 10px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#guide .viewmode dt{
	padding:7px 10px 3px 10px;
}
#guide .viewmode dd{
	vertical-align:middle;
}
#guide .viewmode ul{
	display:table;
	list-style-type:none;
}
#guide .viewmode ul li{
	display: table-cell;
	text-align:center;
	white-space: nowrap;
}
#guide .viewmode ul li:first-child {
	background: url(images/page/pc_on.png) no-repeat right center;
	padding-right: 36px;
}
#guide .viewmode dd a{
	padding:0px 10px 0px 10px;
	display:block;
	color:#222222;
	text-decoration: none;
}
#guide .viewmode #viewmode_pc{
	margin: 6px 0px 6px 5px;
	background-color:#f1e2f6;
	border-radius: 3px;
	box-sizing: border-box;
	border: none;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#guide .viewmode #viewmode_pc{
	margin: 8px 0px 4px 5px;
}
#guide .viewmode #viewmode_smp{
	border: none;
	text-decoration: none;
}
/*==============================================================================
	フッタ
==============================================================================*/
#topfooterbg,#footerbg{
	position:relative;
	background-image:url("images/footer/footer_bg_landmark.png"),url("images/footer/footer_bg.png");
	background-repeat:no-repeat,repeat;
	background-position:bottom center,top left;
}
#footer{
	margin:0 auto;
	width:1000px;
	display:block;
}
#footernavi ul,#topfooternavi ul{
	background:#006148;
	text-align:center;
	list-style-type:none;
}
#footernavi ul li,#topfooternavi ul li{
	display:inline;
}
#footernavi ul li a,#topfooternavi ul li a{
	margin:0px;
	padding:22px 18px 22px 18px;
	min-width:200px;
	display:inline-block;
	color:#fff;
	box-sizing:border-box;
	border-left:2px solid #fff;
	text-decoration:none;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #footernavi ul li a,#topfooternavi ul li a{
	padding:24px 18px 20px 18px;
}
#footernavi ul li:last-child a,#topfooternavi ul li:last-child a{
	border-right:2px solid #fff;
}
#add{
	margin:24px 10px auto 0;
	padding-left:10px;
	display: block;
	font-weight:500;
}
#add ul{
	margin:16px 0 -9px 0;
	display:inline-block;
	list-style-type:none;
}
#add ul li{
	float:left;
}
#add ul li a{
	margin:0 10px 9px 0;
	padding:8px 8px 8px 8px;
	display:block;
	box-sizing:border-box;
	color:#222222;
	background-color:#fff;
	border-left:2px solid #59325f;
	text-decoration:none;
	text-align:left;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #add ul{
	margin:13px 0 -6px 0;
}
_:-ms-lang(x)::-ms-backdrop, #add ul li a{
	padding:10px 8px 5px 8px;
}
_:-ms-lang(x)::-ms-backdrop, #add p{
	padding:2px 0 0 0;
}

#footer h2{
	margin-bottom:2px;
	color:#000;
	font-size:135%;
	text-align:left;
	font-family:"游明朝", "YuMincho", "Yu Mincho Demibold", "YuMincho Medium", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ",Meiryo,serif;
	font-weight:900;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #footer h2{
	margin-bottom:0;
}
/*------------------------------------------------------------------------------
		人口統計
------------------------------------------------------------------------------*/
#statistics{
	margin:25px 0 10px 10px;
	min-width: 186px;
	display: block;
	float:right;
	position: relative;
	z-index: 1;
	box-sizing: border-box;
}
#statistics h2{
	margin-bottom: 4px;
	padding-bottom:3px;
	position: relative;
	color:#000;
	font-size:120%;
	font-family:"游明朝", "YuMincho", "Yu Mincho Demibold", "YuMincho Medium", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ",Meiryo,serif;
	font-weight:900;
	text-align:center;
}
#statistics h2::after{
	width:33%;
	height:1px;
	display:block;
	position:absolute;
	content:"";
	bottom:0;
	left:33%;
	background-color:#5e3862;
}
#statisticsinner {
	margin-top:10px;
	padding: 14px 28px 14px 28px;
	text-align: center;
	background:#5e3862;
	color:#fff;
	font-weight:500;
}
#statisticsinner dl {
	margin:0 auto;
	width:100%;
	font-size:100%;
	text-align:left;
	display:inline-block;
}
#statisticsinner dt.population {
	margin-right:5px;
	padding-right:22px;
	float:left;
	background:url("images/footer/footer_population_icon.png") no-repeat top 35% right 1px;
	border:none;
}
#statisticsinner dt.household {
	margin-right:5px;
	padding-right:22px;
	float:left;
	background:url("images/footer/footer_household_icon.png") no-repeat top 35% right;
}
#statisticsinner dt,#statisticsinner dd{
	padding-top:2px;
	padding-bottom:0;
	word-break:keep-all;
}
#statistics .date {
	margin-top:5px;
	font-size:85%;
}
#statistics .statisticslink {
	margin-top:5px;
}
#statistics .statisticslink a {
	color:#FFFFFF;
}
#statistics .statisticslink a::before {
	margin-top: 7px;
	margin-left: -12px;
	content: "";
	position: absolute;
	/*! top: 55%; */
	/*! left: 10px; */
	box-sizing: border-box;
	width: 6px;
	height: 6px;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-left: 6px solid #FFFFFF;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
#copy{
	margin:0px auto 0px auto;
	padding:5px 10px 5px 10px;
	clear:both;
	color:#222222;
	font-weight:500;
	font-size:85%;
	text-align:center;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop, #copy{
	padding:2px 10px 3px 10px;
}
/*==============================================================================
	調整　IE11のみ適用
==============================================================================*/
_:-ms-lang(x)::-ms-backdrop,#content p span.idnumber, #content2 p span.idnumber, #content3 p span.idnumber{
	padding: 5px 5px 1px 5px;
}
_:-ms-lang(x)::-ms-backdrop,#content p span.print a, #content2 p span.print a, #content3 p span.print a, #content p span.printl a, #content2 p span.printl a, #content3 p span.printl a{
	padding: 4px 28px 0px 5px;
}